Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 01:49:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I bought a night robe a few weeks ago at splash city center Sharjah brach, and when i got home i noticed that the belt was missing. so i returned to the store a few days later and told them it was missing. They said they would contact me back, but it has been 2 weeks and i get no calls from them. I couldn't return the robe coz i already tried the slippers with this item and it got a bit dirty already. I spoke to Filipina there, and the other lady even questioned me as to why i didn't check the item. Honestly, i knew the belt was with this robe, but when I sent it to the counter, I'm not sure if the cashier accidentally fell it off the floor. I think it is their work to always double-check the item. I am a Filipina too, and mostly, Filipina sales staff are rude to fellow Filipino and only respect other nationalities. 

i dont know if i will still get my belt for night robe. But i wanna share my disappointment to all your staff especially the filipinas on the cashier https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2185001